
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-21fd4600 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-a57e9997 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-aaa4a2e0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-86a0a08f { font-size: 36px; margin-right: var(--size-xs); }
.l-f2d5eea5 { font-size: 24px; font-weight: 600; }
.l-1c4845a7.l-07db6d58 { display: block; }
.l-6a49608a { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-0e6bdeed { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6dd7aa59 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-f8e37e2f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1c4845a7 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-1c4845a7.l-07db6d58 { display: block; }
.l-6a49608a { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-6dd7aa59 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-1c4845a7 { width: 100%; }
 }
.l-f0f9637e { overflow: hidden; }
.l-4b9e7ca0 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-9cc98fc1 { margin-top: auto; }
.l-a5bede8e { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-e25c9198 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4b9e7ca0 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-a5bede8e { flex: auto; }
.l-e25c9198 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-a5bede8e { text-align: center; align-items: center; }
 }
.l-46854e3d { text-align: center; }

.l-a3dd7f0d { padding: 0; }
@media screen and (max-width: 1280px) { .l-7abda1fa { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a3dd7f0d { padding: 0 var(--wrapper-padding); }
.l-32995cbe { column-count: 1; }
.l-7abda1fa { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-32995cbe { text-align: center; }
 }
.l-5efe222c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-60e579c4 { flex: 1; }
.l-504fdd25 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-1a61ebc8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-34219e60 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-5efe222c { flex-direction: column; gap: var(--size-m); }
.l-60e579c4 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-504fdd25 { gap: var(--size-s); }
.l-1a61ebc8 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-b2499365 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-339a0a96 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-6e0b373b svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-b2499365 { grid-template-columns: 1fr; }
 }
.l-3b239622 { display: flex; align-items: center; gap: var(--size-m); }
.l-2e18c24c { flex: 1; }
.l-ba27e535 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3b239622 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4f56188b { text-align: center; }
 }
.l-82a91913 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6d03d759 { text-align: center; }
.l-82a91913 { column-count: 1; }
 }
.l-2818ab6f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-403f47c7 { flex: 0 1 560px; }
.l-8287ffa3 { flex: 1 1 630px; }
.l-254a3bbf { flex: 1; }
.l-d93c8bca { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-1a17961e { flex: 1; }
.l-adf8dec0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-45a0cced { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2818ab6f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-403f47c7 { flex: auto; }
.l-8287ffa3 { flex: auto; width: 100%; }
.l-d93c8bca { margin-top: var(--size-s); }
.l-1a17961e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-adf8dec0 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-403f47c7 { text-align: center; }
.l-d93c8bca { flex-direction: column; }
.l-1a17961e { flex: auto; text-align: center; }
.l-adf8dec0 { align-items: center; }
 }
.l-60469c4e { position: relative; gap: var(--size-s); }
.l-60469c4e * { flex: 1; }
.l-0d250427 { width: 80%; margin-inline: auto; }
.l-4a2f97b1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-08c56ee4 { user-select: none; }
.l-08c56ee4[open] .l-083e6695 { transform: scaleY(1); }
.l-f3643e53 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f3643e53::-webkit-details-marker { display: none; }
.l-083e6695 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-083e6695 svg { fill: var(--color-primary); }
.l-dd2d8487 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f3643e53 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-dd2d8487 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-60469c4e { flex-direction: column; }
.l-0d250427 { width: 100%; margin-top: var(--size-m); }
.l-4a2f97b1 { margin-right: var(--size-s); }
 }
.l-313a6563 { display: flex; align-items: center; gap: var(--size-m); }
.l-2ab8662f { flex: 1; }
.l-41c2cd9d { position: relative; padding: var(--size-m); }
.l-41c2cd9d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-7afe2f27 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-313a6563 { flex-direction: column; align-items: stretch; }
.l-2ab8662f { flex: auto; }
.l-41c2cd9d { padding: var(--size-m) var(--size-s); }
.l-41c2cd9d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-41c2cd9d { text-align: center; }
 }
.l-fdc75d30 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fdc75d30 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fdc75d30 { padding: var(--size-s); }
 }
.l-2062fb3d { width: 60%; }
.l-5f015064 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-5f015064::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-05a2fdc3 { flex: 1; }
.l-aa07623b { position: relative; height: 100%; }
.l-aa07623b::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-545acafb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-7381bb16 { flex-direction: column; }
.l-2062fb3d { width: 100%; }
.l-5f015064 { flex-direction: column; }
.l-5f015064::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-aa07623b { display: flex; justify-content: flex-start; align-items: center; }
.l-aa07623b::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-545acafb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-2062fb3d { text-align: center; }
.l-5f015064::before { left: 57px; }
.l-aa07623b::before { left: 50px; }
.l-545acafb { font-size: 32px; flex: 0 0 75px; }
 }
.l-3dba0c47 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-499b494e { flex: 1; display: flex; flex-direction: column; }
.l-9956601b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-5f1bea6a { flex: 1; }
@media screen and (max-width: 768px) { .l-5f1bea6a { margin-top: var(--size-m); }
.l-3dba0c47 { flex-direction: column; height: auto; }
 }
.l-30937e95 { display: flex; align-items: center; gap: var(--size-m); }
.l-07c70ec7 { flex: 1; }
.l-9fe206cb { flex: 1; }
@media screen and (max-width: 768px) { .l-30937e95 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9fe206cb { text-align: center; }
 }
.l-67961fd5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-90b0db41 { text-align: center; }
.l-67961fd5 { column-count: 1; }
 }
.l-4802ac71 { width: 60%; }
.l-b7114fea { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-ca2ae46b { flex: 1; }
.l-55eaceee { position: relative; }
.l-55eaceee::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-a7185866::before { display: none; }
@media screen and (max-width: 870px) { .l-71e63a2d { flex-direction: column; }
.l-4802ac71 { width: 100%; }
.l-b7114fea { display: grid; grid-template-columns: 1fr 1fr; }
.l-b7114fea::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-b7114fea::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-55eaceee::before { display: none; }
 }@media screen and (max-width: 576px) { .l-4802ac71 { text-align: center; }
.l-b7114fea { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b7114fea::before { display: none; }
.l-b7114fea::after { display: none; }
.l-55eaceee::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-a7185866::before { display: none; }
 }
.l-8690b35e { position: relative; z-index: 1; }
.l-c7923afb { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ec59a7d9 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-ec5f2a58 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0f9d418f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-49582cab { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-f7de2e13 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d05c3569 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-3a3ff3d1 { fill: var(--color-text); }
.l-14b0831f { stroke: var(--color-text); }
.l-7c26c9ff { stroke: var(--color-text); }
.l-a825beba { display: flex; flex-direction: column; }
.l-cf8beaa8 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-c7923afb { flex-direction: column; }
.l-c89f032c { margin-top: 0; }
.l-ec5f2a58 { flex: 1; }
.l-cf8beaa8 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-a825beba { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ec59a7d9 { align-items: center; text-align: center; }
.l-ec5f2a58 { padding: var(--size-s); }
.l-0f9d418f { transform: translateY(var(--size-xl)); }
.l-49582cab { flex-direction: column; align-items: center; }
.l-cf8beaa8 { height: 370px; }
 }
.l-f254feb0 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-9923d273 { width: 270px; }
.l-477b538a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-f8797f35 { display: flex; justify-content: flex-start; }
.l-d65b8432 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-92f5a505 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-5cc26b8e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-da36cc03 { font-size: 36px; margin-right: var(--size-xs); }
.l-ca05dc51 { font-size: 24px; font-weight: 600; }
.l-a6b7d896 { white-space: nowrap; }
.l-d2c68e13 { margin-left: var(--size-s); }
.l-039d9b3b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f254feb0 { flex-direction: column; gap: var(--size-l); }
.l-9923d273 { width: 100%; }
.l-a6b7d896 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-641a155d { margin-top: 0; }
.l-5b212d17 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-43153e17 { flex: 1; margin-top: 0; }
.l-d2c68e13 { margin-left: 0; }
.l-477b538a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-039d9b3b { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a6b7d896 { flex-direction: column; }
.l-5b212d17 { flex-direction: column; }
 }
.l-3924fb4f { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-d1a28b43 { fill: var(--color-text-light); }
.l-96bb64f6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-3924fb4f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2e64d4e1 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fe675e5e { display: block; }
.l-5a4d1f39 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5109749c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3e606376 { width: 100%; }
@media screen and (max-width: 768px) { .l-2e64d4e1 { padding: var(--size-s); }
.l-5a4d1f39 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5109749c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3e606376 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5109749c { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-4a48519b { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-d37d2c07 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-999346c0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a20aa242 { font-size: 36px; margin-right: var(--size-xs); }
.l-03f34b3f { font-size: 24px; font-weight: 600; }
.l-b3c332c0.l-3772ef4a { display: block; }
.l-2838f041 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ba376d22 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-abae7bfe { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-9dbb5a6c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b3c332c0 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-b3c332c0.l-3772ef4a { display: block; }
.l-2838f041 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-abae7bfe { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-b3c332c0 { width: 100%; }
 }
.l-48b04398 * + * { margin-top: var(--size-xs); }
.l-48b04398 ul { list-style: disc; }
.l-48b04398 ul li { margin-left: 16px; }

.l-d3417401 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-fe1bec0f { width: 270px; }
.l-6cebd249 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-4c5b1bf2 { display: flex; justify-content: flex-start; }
.l-378650c0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-edcef678 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2be9ae26 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2be31edb { font-size: 36px; margin-right: var(--size-xs); }
.l-7eff6d8c { font-size: 24px; font-weight: 600; }
.l-54f388da { white-space: nowrap; }
.l-7b092a43 { margin-left: var(--size-s); }
.l-a68ac3cd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d3417401 { flex-direction: column; gap: var(--size-l); }
.l-fe1bec0f { width: 100%; }
.l-54f388da { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-3662b3eb { margin-top: 0; }
.l-eb706da5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-4d587dbe { flex: 1; margin-top: 0; }
.l-7b092a43 { margin-left: 0; }
.l-6cebd249 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a68ac3cd { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-54f388da { flex-direction: column; }
.l-eb706da5 { flex-direction: column; }
 }
.l-69898a24 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-09ae6de6 { fill: var(--color-text-light); }
.l-fc416ecb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-69898a24 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e15b7ee2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6be60757 { display: block; }
.l-8c645a00 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7319401c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7adb4606 { width: 100%; }
@media screen and (max-width: 768px) { .l-e15b7ee2 { padding: var(--size-s); }
.l-8c645a00 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-7319401c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7adb4606 { width: auto; }
 }@media screen and (max-width: 576px) { .l-7319401c { gap: var(--size-xxs); }
 }
.l-2b319ceb * + * { margin-top: var(--size-xs); }
.l-2b319ceb ul { list-style: disc; }
.l-2b319ceb ul li { margin-left: 16px; }

.l-2e895ab7 * + * { margin-top: var(--size-xs); }
.l-2e895ab7 ul { list-style: disc; }
.l-2e895ab7 ul li { margin-left: 16px; }

.l-3943e7fc * + * { margin-top: var(--size-xs); }
.l-3943e7fc ul { list-style: disc; }
.l-3943e7fc ul li { margin-left: 16px; }
